# from msh2.MSH2 import MSH2
#
# msh2 = MSH2(None)


from msh2 import msh2


msh_wrapper = msh2.MSH2(None)

# /home/abaddon/Downloads/my-py-msh-parser/msh/KAS/msh
msh_wrapper.import_file("../../msh/KAS/msh/kas2_prop_rock_L.msh")
msh_wrapper.export_file("kas2_prop_rock_L.msh")


# msh_wrapper.import_file("../../msh/uta1_prop_gunship.msh")
# msh_wrapper.export_file("uta1_prop_gunship.msh")
